namespace PARR.Core.Common.Helpers
{
    public static class SqlHelpers
    {
        /// <summary>
        /// Преобразует Regex в Like для SQL
        /// </summary>
        /// <param name="regexPattern"></param>
        /// <returns></returns>
        public static string RegexToLike(string regexPattern)
        {
            return regexPattern.Replace("*", "%").ToLower();
        }
    }
}
